E-Arogya - Feature #1104

update mobile and email in ABHA profile v3 api
29/07/2024 06:02 PM - Harish Beechani

Status: Closed Start date: 23/07/2024
Priority: Normal Due date:

Assignee: Harish Beechani % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 22/08/2024 03:17 AM - Harish Beechani

- Status changed from New to Resolved

#2 - 01/10/2024 09:27 AM - Gautam Kumar

- Status changed from Resolved to Closed

20/04/2025
